<?php

namespace Brandy\Newsletter;

interface NewsletterProviderInterface {
	public function get_list();
	public function add_subscriber( array $args );
	public function get_subscriber( string $email );
}
